body {
  margin: 0;
  padding: 0;
  font: 12px "microsoft yahei", Arial, Helvetica, sans-serif;
  color: #666;
}
* {
  margin: 0;
  padding: 0;
}
p,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt {
  list-style: none;
  margin: 0;
  padding: 0;
}
.right {
  float: right;
}
.left {
  float: left;
}
.center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.auto {
  margin: 0 auto;
}
.header {
  padding: 5px;
}
.board {
  background: rgba(255, 255, 255, 0.6);
}
.bar-green {
  background-color: #88f08f;
}
[ng-cloak] {
  display: none;
}
#err {
  display: none;
}
.get_code {
  width: 100px;
  position: absolute;
  right: 0;
}
.get_code button {
  width: 100%;
}
/*******地图页面*******/
#search {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10000;
  display: none;
}
#search #search_box {
  background: black;
}
#search #search_box .col-10 {
  vertical-align: middle;
}
#search #search_box #mapBack {
  font-family: Tahomass, Verdana;
  vertical-align: middle;
  padding: 36% 0;
}
#search #myLocation {
  padding: 1rem;
  background: #EEEEEE;
  font-size: 0.8rem;
  color: black;
}
#search #myLocation span {
  color: #333333;
  font-size: 0.6rem;
}
#search #place {
  background: #f8f8f8;
}
#search #place .weui-media-box {
  padding: 0;
}
/*******login页面*******/
#to {
  overflow: hidden;
}
.scroll {
  min-width: 100%;
  min-height: 100%;
}
.scroll #container {
  max-width: inherit;
  max-height: inherit;
}
#sRule {
  position: absolute;
  bottom: 2rem;
  width: 100%;
  text-align: center;
}
#sRule #isAg {
  margin: 0 auto;
}
#sPage {
  position: absolute;
  bottom: 1em;
  width: 100%;
  text-align: center;
}
/*******开始页面*******/
#top {
  background-color: #6ce074;
  color: #ffffff;
  font-size: 1.2em;
}
#logo {
  position: relative;
}
#logo .l-bg {
  width: 100%;
}
#logo .logReg {
  top: 60%;
  background: #FFaa00;
  text-align: center;
  border-radius: 1.2em;
}
#logo .logReg .cont {
  padding: 0.3em 1em;
  
}
#logo .logReg .cont a
{
	text-align: center;
	color: #FFFFFF;
	padding:1em 1em;
}
#logo .logReg .cont span {
  color: #FFFFFF;
}
#logo .username {
  top: 60%;
  color: #FFFFFF;
  display: none;
  font-size: .8rem;
}
#logo .myPlace {
  top: 75%;
  color: #ffffff;
  width: 100%;
}
#logo .myPlace dl {
  overflow: hidden;
  text-align: center;
}
#logo .myPlace dl dt,
#logo .myPlace dl dd {
  display: inline-block;
}
#logo .myPlace dl #plac {
  margin-left: 0.1em;
}
.headPhoto {
  width: 5em;
  height: 5em;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  top: 30%;
  overflow: hidden;
}
.headPhoto img {
  width: 103%;
}
#operation {
  margin-top: 2em;
  background: #FFFFFF;
  display: none;
}
#operation .weui-flex .weui-flex__item > dl {
  overflow: hidden;
  border-right: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
#operation .weui-flex .weui-flex__item > dl dd,
#operation .weui-flex .weui-flex__item > dl dt {
  float: left;
}
#operation .weui-flex .weui-flex__item > dl dt {
  text-align: center;
  margin: 1.5em 1em;
  overflow: hidden;
}
#operation .weui-flex .weui-flex__item > dl dt em {
  display: block;
  width: 29px;
  height: 29px;
}
#operation .weui-flex .weui-flex__item > dl dt em.order_bk {
  background: url(../images/iconlist.png) -242px -1547px no-repeat;
}
#operation .weui-flex .weui-flex__item > dl dt em.P_map {
  background: url(../images/iconlist.png) -242px -1647px no-repeat;
}
#operation .weui-flex .weui-flex__item > dl dt em.order_pg {
  background: url(../images/iconlist.png) -242px -1600px no-repeat;
}
#operation .weui-flex .weui-flex__item > dl dt em.sumb_damag {
  background: url(../images/iconlist.png) -242px -1700px no-repeat;
}
#operation .weui-flex .weui-flex__item > dl dd {
  width: 60%;
}
#operation .weui-flex .weui-flex__item > dl dd.mainSevice {
  color: #4F4F4F;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 0.83em;
}
#operation .weui-flex .weui-flex__item > dl dd:last-child {
  color: #848484;
  margin-top: 0.62em;
}
#Personal {
  margin-top: 2em;
  display: none;
}
#Personal .weui-cells .perImages {
  width: 50%;
  float: left;
}
#Personal .weui-cells .weui-cell__hd {
  padding-right: 1.5em;
}
#Personal .weui-cells .weui-cell__hd em {
  display: block;
  width: 29px;
  height: 29px;
}
#Personal .weui-cells .weui-cell__hd em.indent {
  background: url(../images/iconlist.png) -240px -1753px no-repeat;
}
#Personal .weui-cells .weui-cell__hd em.s_wellet {
  background: url(../images/iconlist.png) -242px -1803px no-repeat;
}
#Personal .weui-cells .weui-cell__hd em.s_setting {
  background: url(../images/iconlist.png) -242px -1854px no-repeat;
}
#Personal .weui-cells .weui-cell__bd {
  margin-left: -1em;
}
#Personal .weui-cells .weui-cell__bd p {
  color: #4F4F4F;
  font-weight: bold;
}
#Personal .weui-cells .weui-cell__bd p span {
  font-size: 0.8rem;
  color: #848484;
  font-weight: normal;
  display: inline-block;
  margin-left: 7.5em;
}
#server {
  margin: 1em;
}
#server a {
  position: absolute;
  right: 0;
  background-color: #ffffff;
  padding: 0 0.5em;
  border-radius: 1em 0 0 1em;
}
#server a em {
  display: block;
  width: 29px;
  height: 29px;
  background: url(../images/iconlist.png) -242px -1905px no-repeat;
}
#brand {
  margin-top: 2.5em;
  text-align: center;
}
#brand ul li {
  margin: 0.4em 0;
}
#brand ul li img {
  width: 1em;
}
#brand #boss li {
  margin: 0.4em 0;
  font-size:17px;
  color:#409EFF;
}
#brand #boss li img {
  width: 1em;
}
#brand #other li {
  margin: 0.4em 0;
  font-size:15px;
}
#brand #other li img {
  width: 1em;
}
/*******register页面*******/
.code {
  outline: none;
  border: 0;
  background: #eeeeee;
  padding: .5em .5em;
  color: #666;
}
.code_ac {
  background: #E4393C;
  color: #f8f8f8;
}
/*******找回密码页面*******/
.l_back {
  padding: 3rem 0;
}
.l_back p {
  padding-left: 1rem;
  margin: 1rem 0;
}
.l_back > button {
  display: block;
  margin: 1rem auto;
  border: 0;
  padding: 0.6rem 0rem;
  border-radius: 1rem;
  color: #ffffff;
  background-color: #999999;
  width: 90%;
}
.l_back .list button {
  background: #3879D9;
  color: #ffffff;
}
#lookingBack_three .sure_pwd {
  background-color: #6DE075;
}
/*******order_bike页面*******/
.divider {
  color: #999;
}
#areas #areaName {
  font-weight: bold;
  width: 100%;
  padding: 0.5em 0;
  border-bottom: 1px dotted #DCDCDC;
}
#areas #areaName p {
  font-size: 0.7em;
  color: #838383;
  font-weight: normal;
}
#areas #areaName p em.dian {
  float: left;
  width: 5px;
  height: 13px;
  background: url(../images/iconlist.png) 0 -889px no-repeat;
  margin: 0.2em 0.4em;
}
#areas #areaName p span.warn {
  color: #fc9460;
}
#areas #area_desrc {
  padding: 0.5em 0;
}
#areas #area_desrc .star {
  width: 75px;
  height: 10px;
  float: left;
  background: url(../images/iconlist.png) -16px -828px no-repeat;
}
#areas #area_desrc p {
  width: 100%;
  padding: 0.2em 0;
}
#areas #allNum {
  position: absolute;
  bottom: 0;
  right: 0.4em;
}
#areas #allNum li {
  padding-left: 0.9em;
  float: left;
  overflow: hidden;
}
#areas #allNum .ku {
  float: left;
  width: 11px;
  height: 8px;
  background: url(../images/iconlist.png) 0 -952px no-repeat;
  margin: 0.4em 0.3em 0 0.3em;
}
#areas #allNum .bike {
  width: 10px;
  height: 8px;
  float: left;
  background: url(../images/iconlist.png) 0 -1009px no-repeat;
  margin: 0.45em 0.3em 0 0.3em;
}
#areas #allNum .package {
  width: 12px;
  height: 11px;
  float: left;
  background: url(../images/iconlist.png) -242px -1488px no-repeat;
  margin: 0.35em 0.3em 0 0.3em;
}
/*******order_bike_two页面*******/
#garages {
  /******分割线******/
}
#garages .garage {
  position: relative;
}
#garages .garage > p {
  font-size: 1.0em;
  font-weight: 600;
  padding: 0.4em 0;
  border-bottom: 1px dotted #DCDCDC;
}
#garages .garage > div span {
  font-size: 0.6em;
}
#garages .garage > div p {
  padding-left: 1.5em;
  background: url(../images/iconlist.png) -239px -1484px no-repeat;
}
#garages .garage > a.hasEmpty {
  position: absolute;
  top: 35%;
  left: 60%;
}
#garages .garage > a.hasEmpty span {
  color: #3AB6F7;
  font-size: 0.6rem;
  display: block;
}
#garages .garage > a.hasEmpty span.uhasE {
  color: #e4393c;
}
#garages #garageName dl dt em {
  float: left;
  width: 29px;
  height: 23px;
  background: url(../images/iconlist.png) 0 -1077px;
  margin: 0.5em 1.2em 0 0;
}
#garages #garageName dl dd.g_name {
  color: #4F4F4F;
}
#garages #garageName dl dd.g_hint {
  color: #8D8D8D;
  font-size: 0.7em;
}
#garages ul li {
  padding-left: 1.3em;
  overflow: hidden;
}
#garages ul .distance {
  background: url(../images/iconlist.png) 2px -191px no-repeat;
  margin: 0.1em 0.3em 0 0.3em;
}
#garages ul .bike {
  background: url(../images/iconlist.png) 0 -1004px no-repeat;
  margin: 0.1em 0.3em 0 0.3em;
}
/*******order_bike_three页面*******/
#vehicles .vehicle_id {
  font-size: 1.2em;
  padding: 0.2em 0;
  font-weight: bold;
  border-bottom: 1px dashed #DDDDDD;
  color: #505050;
}
#vehicles .row {
  padding: 5px 0;
}
#vehicles .row .vehicle_power {
  padding-left: 2.5em;
  background: url(../images/iconlist.png) 0 -1759px no-repeat;
}
#vehicles .row span {
  color: #FBAB09;
}
/*******order_bike_detail页面*******/
#detail_main .bPhoto img {
  width: 100%;
}
#detail_main .weui-cells {
  margin-top: 1.17647059em;
}
#detail_main .weui-cells .weui-cell {
  background: #f7f7f7;
  /*****分割线*****/
}
#detail_main .weui-cells .weui-cell .dBike {
  width: 29px;
  height: 27px;
  float: left;
  background: url(../images/iconlist.png) 0 -1613px no-repeat;
}
#detail_main .weui-cells .weui-cell .dTime {
  width: 29px;
  height: 27px;
  float: left;
  background: url(../images/iconlist.png) 0 -1686px no-repeat;
}
#detail_main .weui-cells .weui-cell .dPower {
  width: 29px;
  height: 27px;
  float: left;
  background: url(../images/iconlist.png) 0 -1754px no-repeat;
}
#detail_main .weui-cells .weui-cell .dPackage {
  width: 29px;
  height: 27px;
  float: left;
  background: url(../images/iconlist.png) -236px -468px no-repeat;
}
#detail_main .weui-cells .weui-cell .dNum {
  width: 29px;
  height: 27px;
  float: left;
  background: url(../images/iconlist.png) -236px -535px no-repeat;
}
#detail_main .weui-cells .weui-cell .weui-cell__bd {
  padding-left: 0.8em;
  color: #505050;
  font-size: 0.9em;
  font-weight: bold;
}
#detail_main .weui-cells .weui-cell .weui-cell__bd span {
  vertical-align: middle;
}
#detail_main .weui-cells .weui-cell .weui-cell__bd ul {
  display: inline-block;
  vertical-align: middle;
  margin-left: 1em;
}
#detail_main .weui-cells .weui-cell .weui-cell__bd ul li {
  float: left;
  width: 19px;
  height: 19px;
  text-align: center;
  margin: 0 0.4em;
  border: 1px solid #98F3A0;
  border-radius: 3px;
  line-height: 19px;
  box-shadow: 1px 1px 0 #eeeeee;
  font-family: simsun;
}
#detail_main .weui-cells .weui-cell .dChase {
  width: 29px;
  height: 29px;
  float: left;
  background: url(../images/iconlist.png) 0 -1894px no-repeat;
}
#detail_main .weui-cells .weui-cell .dRule {
  width: 29px;
  height: 29px;
  float: left;
  background: url(../images/iconlist.png) -242px 0 no-repeat;
}
#detail_main .weui-cells .weui-cell.first_cell {
  border-bottom: 1px solid #DDDDDD;
}
#detail_main .weui-cells .weui-cell:before {
  border-top: none;
}
#detail_main .dOrder {
  margin-top: 1.17647059em;
  background: #EBEBEB;
  padding: 3em 0;
}
#detail_main .dOrder p {
  text-align: center;
}
#detail_main .dOrder p button {
  width: 80%;
  display: block;
  margin: 0.3em auto;
  color: #ffffff;
  background: #E97B2C;
  padding: 0.7em 0;
  border-radius: 2em;
  font-size: 1.3em;
  border: 0;
}
#detail_main .dOrder p.dLogo img {
  width: 1em;
}
/*******order_bike_sure页面*******/
#bike_list .item.item-divider.divider {
  font-size: 0.6em;
}
#bike_list .row .col-75 {
  padding: 0.75em 0;
}
#bike_list .row .col-25 p {
  font-size: 0.6em;
}
#bike_list .row .col-25 p:last-child {
  text-align: center;
  padding: 0.55em 0;
  color: #F9AE0D;
  font-size: 1.1em;
}
#user_order_message {
  margin: 18em 0 0 2em;
}
#user_order_message p {
  margin: 0.5em 0;
}
#submit_order_bike {
  text-align: center;
  margin-top: 5em;
}
#submit_order_bike button {
  background-color: #6DE075;
  padding: 0.7em 7em;
  border-radius: 1.5em;
  color: #ffffff;
  font-size: 1.3em;
  border: 0;
}
/*******order_bike_success页面*******/
#ordBk_succ .succ_logo {
  width: 159px;
  height: 77px;
  margin: 5em auto 1em auto;
  background: url(../images/iconlist.png) -668px -738px no-repeat;
}
#ordBk_succ .succ_reminder p {
  font-size: 1.4em;
  margin: 0.6em 0;
}
#ordBk_succ .succ_reminder .redi_head {
  padding-left: 1em;
  color: #EA7B2C;
}
#ordBk_succ .succ_reminder p:last-child {
  padding-left: 0;
}
#ordBk_succ .succ_link {
  margin-top: 3em;
}
#ordBk_succ .succ_link button {
  display: block;
  width: 60%;
  margin: 1em auto;
  padding: 0.5em;
  border-radius: 1rem;
  border: 0;
  color: #FFFFFF;
}
#ordBk_succ .succ_link .goPackage {
  background-color: #6DE075;
}
#ordBk_succ .succ_link .goMain {
  background-color: #EA7B2C;
}
#ordBk_succ .succ_link .goBike {
  background-color: #6DE075;
}
/*******order_package_choose页面*******/
#order_package_choose {
  margin-top: 10em;
}
#order_package_choose a {
  display: block;
  width: 70%;
  margin: 2em auto;
  text-align: center;
  padding: 0.6em 0;
  border-radius: 1em;
  color: #FFFFFF;
  font-size: 2em;
}
#order_package_choose .save_package {
  background: #EA7B2C url(../images/iconlist.png) -635px -1300px no-repeat;
}
#order_package_choose .get_package {
  background: #6DE075 url(../images/iconlist.png) -635px -1231px no-repeat;
}
/*******报损页面*******/
#damages .damage {
  padding-top: 1.0em;
  background-color: #F7F7F7;
}
#damages .damage .daMessage p {
  margin: 0.4em 0;
  font-family: simsun;
}
#damages .damage h2 {
  padding: 0.4em 0;
  border-bottom: 1px dashed #dddddd;
}
#damages .damage div p {
  font-size: 0.6em;
}
#damages .damage.item-thumbnail-left > img {
  top: 1.5em;
  left: 1em;
}
#damages p.intro-head {
  padding: 1em 0 1em 1em;
  background-color: #EBEBEB;
  font-size: 1.2em;
  color: #4f4f4f;
}
#damages .damage_type {
  padding: 1.5em 0;
}
#damages .damage_type a {
  padding: 0.2em 4em 0.2em 1em;
  border: 1px solid #E2E2E2;
  border-radius: 5px;
  margin: 0 0.4em;
  background: #eeeeee url(../images/iconlist.png) -144px -329px no-repeat;
}
#damages .damage_type a.choose {
  background: #eeeeee url(../images/iconlist.png) -144px -309px no-repeat;
}
#damages .damage_place {
  padding: 1.5em 0;
}
#damages .damage_place a {
  padding: 0.2em 6em 0.2em 1em;
  border: 1px solid #E2E2E2;
  border-radius: 5px;
  margin: 1em auto;
  display: block;
  width: 50%;
  background: #eeeeee url(../images/iconlist.png) -105px -329px no-repeat;
}
#damages .damage_place a.choose {
  background: #eeeeee url(../images/iconlist.png) -105px -309px no-repeat;
}
.damage_sure {
  text-align: center;
  padding: 0 0 1.5rem 0;
}
.damage_sure .damageSubmit {
  width: 70%;
  display: block;
  margin: 0.1em auto;
  color: #ffffff;
  background: #E97B2C;
  padding: 0.4em 0;
  border-radius: 2em;
  font-size: 1.2em;
}
.damage_sure.descript_sure {
  margin-top: 2em;
}
#d_mask h2 {
  margin: 3em 0;
  text-align: center;
  color: #777777;
}
/*******服务页面*******/
#serve {
  margin-top: 1em;
}
#serve .weui-cell__hd {
  margin-right: 0.4em;
}
#serve .weui-cell__hd .personTalk {
  display: block;
  width: 30px;
  height: 23px;
  background: url(../images/iconlist.png) -242px -993px no-repeat;
}
#serve .weui-cell__hd .areaPhone {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/iconlist.png) -242px -1066px no-repeat;
}
#serve .weui-cell__hd .question {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/iconlist.png) -242px -1142px no-repeat;
}
#serve .weui-cell__bd p:last-child {
  color: #A4A4A4;
  font-size: 0.7em;
}
#serve .weui-cell__ft .dropDown {
  display: block;
  width: 20px;
  height: 8px;
  background: url(../images/iconlist.png) -242px -1373px no-repeat;
}
#serve .weui-cell__ft .dropUp {
  background: url(../images/iconlist.png) -242px -1431px no-repeat;
}
#serve .content {
  background: #EBEBEB;
  padding: 0.8em 3em;
  display: none;
}
#serve .content .con_p {
  margin: 0.5em 0;
}
#serve .content .con_p p {
  font-size: 0.6em;
  margin: 0.3em 0;
  color: #4F4F4F;
}
#serve .content .con_p h5 {
  color: #8D8D8D;
  font-size: 0.8em;
}
/*******钱包页面*******/
#wel_head {
  position: relative;
}
#wel_head .w_bg {
  width: 100%;
}
#wel_head dl dt .headPhoto {
  width: 5em;
  height: 5em;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  left: -45%;
}
#wel_head dl dd {
  color: #FFFFFF;
  margin-left: 1rem;
}
#wel_head dl dd:last-child {
  font-size: 2em;
}
#wel_main {
  margin-top: 2em;
}
#wel_main .weui-cells .weui-cell__hd .yajin {
  display: block;
  width: 26px;
  height: 25px;
  background: url(../images/iconlist.png) -240px -767px no-repeat;
}
#wel_main .weui-cells .weui-cell__hd .mingxi {
  display: block;
  width: 26px;
  height: 29px;
  background: url(../images/iconlist.png) -668px -1520px no-repeat;
}
#wel_main .weui-cells .weui-cell__hd .shift_to {
  display: block;
  width: 26px;
  height: 24px;
  background: url(../images/iconlist.png) -242px -842px no-repeat;
}
#wel_main .weui-cells .weui-cell__hd .shift_out {
  display: block;
  width: 26px;
  height: 24px;
  background: url(../images/iconlist.png) -242px -916px no-repeat;
}
#wel_main .weui-cells .weui-cell__bd {
  margin-left: 1.0em;
}
#wel_main .weui-cells .weui-cell__bd p {
  color: #4F4F4F;
}
#wel_main .weui-cells .weui-cell__bd p span {
  font-size: 0.6em;
  color: #848484;
  font-weight: normal;
  display: inline-block;
  margin-left: 7.5em;
}
#wel_main .weui-cells.shift {
  margin-top: 2em;
}
/*******支付押金页面*******/
#payDeposit {
  padding-top: 1rem;
}
#payDeposit .payDeposit_main > p {
  text-align: right;
  padding-right: 1rem;
  color: #F9AC06;
}
#payDeposit .payDeposit_main > div {
  text-align: center;
  padding: 3rem;
  border-bottom: 3px solid #dddddd;
}
#payDeposit .payDeposit_main > div p {
  color: #999999;
}
#payDeposit .payDeposit_main > div p:last-child {
  font-size: 3rem;
  padding-top: 1rem;
  color: #333;
}
#payDeposit .payDeposit_sure {
  margin-top: 5em;
}
#payDeposit .payDeposit_sure input {
  display: block;
  width: 90%;
  margin: 1em auto;
  padding: 0.8em;
  border-radius: 1.5rem;
  border: 0;
  background-color: #EA7B2C;
  color: #FFFFFF;
}
/*******退押金页面*******/
#drawDeposit .weui-cells .weui-cell {
  color: #111;
}
#drawDeposit .weui-cells .weui-cell .weui-cell__hd {
  color: #111;
}
#drawDeposit .weui-cells .weui-cell .weui-cell__bd p {
  color: #999;
  font-size: 0.6rem;
  padding-left: 1.5rem;
}
#drawDeposit .weui-cells .weui-cell .weui-cell__ft {
  color: #111;
}
#drawDeposit .payDeposit_sure {
  padding-top: 3rem;
}
#drawDeposit .payDeposit_sure input {
  display: block;
  width: 90%;
  margin: 1em auto;
  padding: 0.8em;
  border-radius: 1.5rem;
  border: 0;
  background-color: #EA7B2C;
  color: #FFFFFF;
}
/*******明细页面*******/
.de_time,
.de_type {
  font-size: 0.6rem;
}
.de_No,
.de_money {
  color: #000;
}
/*******转入页面*******/
.shift .st_head {
  width: 100%;
  height: 151px;
  background: url(../images/iconlist.png) -668px -853px no-repeat;
}
.shift .st_head b {
  position: absolute;
  left: 13.5em;
  top: 2.4em;
  font-size: 1.4em;
}
.shift .st_main {
  margin-top: 2em;
  background-color: #F7F7F7;
}
.shift .st_main span {
  font-size: 1.2em;
  padding: 1em;
  display: inline-block;
  color: #111;
}
.shift .st_main > .row .col-20 {
  text-align: center;
  font-size: 2em;
  color: #F9AC06;
}
.shift .st_main > .row .col-75 input {
  display: block;
  width: 100%;
  background: #f7f7f7;
  border-bottom: 1px solid #dddddd;
}
.shift .st_main > p {
  padding: 1em;
  font-size: 1.2em;
}
.shift .st_sure {
  margin-top: 5em;
}
.shift .st_sure input {
  display: block;
  width: 70%;
  margin: 1em auto;
  padding: 0.8em;
  border-radius: 1.5rem;
  border: 0;
  background-color: #EA7B2C;
  color: #FFFFFF;
}
/*******订单页面*******/
#order_list .weui-tab__panel > div {
  display: none;
}
#order_list .weui-tab__panel .active {
  display: block;
}
#order_list .weui-navbar:after {
  border-bottom: none;
}
#order_list .finish {
  margin-top: 1em;
}
#order_list .finish li {
  background: #F7F7F7;
}
#order_list .finish li .row .col-75 dl {
  border-right: 1px solid #DDDDDD;
}
#order_list .finish li .row .col-75 dl dd {
  font-size: 0.6rem;
  margin-top: 0.5rem;
}
#order_list .finish li .row .col-75 dl dd.type_bike {
  background: url("../images/iconlist.png") 0 -1616px no-repeat;
  padding: 0.15em 0 0.6em 2.5rem;
}
#order_list .finish li .row .col-75 dl dd.type_package {
  background: url("../images/iconlist.png") -242px -472px no-repeat;
  padding: 0.15em 0 0.5em 2.0rem;
}
#order_list .finish li .row .col-25 {
  padding-left: 1rem;
}
#order_list .finish li .row .col-25 dl dt {
  font-size: 0.7rem;
}
#order_list .finish li .row .col-25 dl dd {
  text-align: center;
  font-size: 0.6rem;
  margin-top: 1rem;
  color: #76E17E;
  padding-left: 0.5rem;
}
#order_list .finish li .row .col-25 dl dd.no_pay {
  color: #e4393c;
}
#order_list .finish li .row .col-25 dl dd.comple_order {
  color: #666666;
}
#order_list .non_order,
#order_list .non_CompleOrder {
  display: none;
  margin-top: 5rem;
}
#order_list .non_order h1,
#order_list .non_CompleOrder h1 {
  color: #999999;
  text-align: center;
}
/*******订单详情页面*******/
#order_list_detail .order_states {
  text-align: center;
  padding: 1.5rem 0;
}
#order_list_detail .order_states .col {
  position: relative;
}
#order_list_detail .order_states .col dl em {
  display: block;
  margin: 0 auto;
}
#order_list_detail .order_states .col dl .yuding {
  width: 21px;
  height: 25px;
  background: url(../images/iconlist.png) -244px -1756px no-repeat;
}
#order_list_detail .order_states .col dl .quche {
  width: 25px;
  height: 25px;
  background: url(../images/iconlist.png) -668px -341px no-repeat;
}
#order_list_detail .order_states .col dl .quche_ed {
  width: 25px;
  height: 25px;
  background: url(../images/iconlist.png) -668px -1597px no-repeat;
}
#order_list_detail .order_states .col dl .wancheng {
  width: 24px;
  height: 25px;
  background: url(../images/iconlist.png) -668px -394px no-repeat;
}
#order_list_detail .order_states .col dl .wancheng_ed {
  width: 24px;
  height: 25px;
  background: url(../images/iconlist.png) -668px -1670px no-repeat;
}
#order_list_detail .order_states .co_after::after {
  content: '';
  width: 3rem;
  border-top: 1px solid #DDDDDD;
  position: absolute;
  top: 50%;
  left: 80%;
}
#order_list_detail #order_detail li {
  background-color: #f7f7f7;
}
#order_list_detail #order_detail li .col-75 dl {
  border-right: 1px solid #dddddd;
}
#order_list_detail #order_detail li .col-75 dl dt {
  font-weight: normal;
  margin: 0.5rem 0;
}
#order_list_detail #order_detail li .col-25 {
  padding-left: 0.5rem;
}
#order_list_detail #order_detail li .col-25 dt {
  font-weight: normal;
  font-size: 0.7rem;
}
#order_list_detail #order_detail li .col-25 dd {
  margin-top: 0.5rem;
  text-align: center;
  font-size: 1.2rem;
  color: #e4393c;
}
#order_list_detail .order_user {
  padding-left: 1rem;
  margin-top: 3rem;
}
#order_list_detail .order_user p {
  margin-top: 0.4rem;
}
#order_list_detail .order_complete {
  padding: 3rem 1rem 0 1rem;
}
#order_list_detail .order_complete p {
  margin: 0.4rem 0;
}
#order_list_detail .order_complete p span {
  float: right;
  color: #74E17C;
}
#order_list_detail .order_complete ul {
  padding-top: 0.4rem;
  border-top: 1px solid #DDDDDD;
}
#order_list_detail .order_complete ul li {
  margin: 0.5rem 0;
}
#order_list_detail .order_complete ul li span {
  float: right;
}
#order_list_detail .order_complete ul li:last-child {
  font-size: 1.5rem;
}
#order_list_detail .order_complete ul li:last-child span {
  color: #F9AC06;
}
#order_list_detail .order_unfinish {
  margin-top: 1rem;
}
#order_list_detail .order_unfinish p {
  text-align: right;
  padding-right: 1rem;
  color: #6DE075;
  margin: 1rem 0;
}
#order_list_detail .order_unfinish button {
  display: block;
  margin: 1rem auto;
  border: 0;
  padding: 0.6rem 7rem;
  border-radius: 1rem;
  color: #ffffff;
  background-color: #6DE075;
}
#order_list_detail .order_unfinish button.delete_order {
  background-color: #EA7B2C;
}

#order_list_detail .order_bikingshow {
  padding: 3rem 1rem 0 1rem;
}
#order_list_detail .order_bikingshow p {
  margin: 0.4rem 0;
}
#order_list_detail .order_bikingshow p span {
  float: right;
  color: #74E17C;
}

#order_list_detail .order_biking {
  margin-top: 2rem;
}
#order_list_detail .order_biking p {
  text-align: right;
  padding-right: 1rem;
  color: #6DE075;
  margin: 1rem 0;
}
#order_list_detail .order_biking div {
  text-align: center;
  padding-right: 1rem;
  color: #6DE075;
  margin: 1rem 0;
}
#order_list_detail .order_biking div button.bikeon_order {
  margin: 1rem auto;
  border: 0;  
  border-radius: 1rem;
  color: #ffffff;
  background-color: #6DE075;
  padding: 0.6rem 3rem;
}
#order_list_detail .order_biking div button.bikeoff_order {
  margin: 1rem auto;
  border: 0;
  border-radius: 1rem;
  color: #ffffff;
  background-color: #EA7B2C;
  padding: 0.6rem 3rem;
}



/*******设置页面*******/
#Home {
  margin-top: 2em;
}
#Home .home_con {
  margin-top: 1em;
  background-color: #F7F7F7;
  overflow: hidden;
  padding: 1em;
  border-top: 1px solid #DDDDDD;
  border-bottom: 1px solid #DDDDDD;
}
#Home .userPhoto span {
  position: absolute;
  top: 2.8em;
}
#Home .userPhoto .headPhoto img {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#Home #hid_headP {
  position: relative;
  width: 100%;
  height: 60px;
}
#Home #hid_headP input {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
}
#logout {
  position: absolute;
  bottom: 6em;
  width: 100%;
  text-align: center;
}
#logout a {
  background-color: #6DE075;
  padding: 0.7em 7em;
  border-radius: 1.5em;
  color: #ffffff;
  font-size: 1.3em;
}
/*******修改昵称页面*******/
.edit_Name {
  font-size: 1rem;
}
.edit_Name .weui-cell .weui-cell__bd {
  text-align: right;
}
.edit_Name .weui-cell .weui-cell__bd input {
  font-size: 1rem;
  color: #000;
  padding-left: 1em;
  text-align: right;
}
.btBar .save_bt {
  color: #ffffff;
  background: #88F08F;
}
.btBar a {
  margin: 1em;
}
